html {
        background: #000000 url(../images/bg-body.jpg) no-repeat center center fixed;
        -webkit-background-size: cover;
        -moz-background-size: cover;
        -o-background-size: cover;
        background-size: cover;
		height:100%;
}

body{
	margin:0px;
	padding:0px;
	font-family: "angie-sans",sans-serif;
	width:100%;
	height:100%;
}

#maincontainer{
	width:100%;
	min-height:100%;
	background-image:url(../images/bg-sub-main.png);
	background-repeat:repeat-y;
	background-position:top left;
}


#leftcol{
	width:246px;
	float:left;
	padding:0px 21px 0px 21px;
}

#mainmenu{
	padding:21px 0px 21px 0px;
	border-bottom-color:#808080;
	border-bottom-style:solid;
	border-bottom-width:1px;
	border-top-color:#808080;
	border-top-style:solid;
	border-top-width:1px;	
}
#mainmenu ul{
	margin:0px;
	padding:0px;
	list-style-type:none;
}

#mainmenu ul li a{
	color:#ffffff;
	text-transform:uppercase;
	text-decoration:none;
	font-size:24px;
	line-height:24px;
	font-family: adelle,serif;
	font-weight:bold;
}

#mainmenu ul li .homeon{
	color:#f04a3a;
}

#mainmenu ul li a.homehover:hover{
	color:#f04a3a;
}

#mainmenu ul li .abouton{
	color:#f6dd68;
}

#mainmenu ul li a.abouthover:hover{
	color:#f6dd68;
}

#mainmenu ul li .tourson{
	color:#a9bb5c;
}

#mainmenu ul li a.tourshover:hover{
	color:#a9bb5c;
}

#mainmenu ul li .venueon{
	color:#aa7a96;
}

#mainmenu ul li a.venuehover:hover{
	color:#aa7a96;
}

#mainmenu ul li .wildlifeon{
	color:#678cb2;
}

#mainmenu ul li a.wildlifehover:hover{
	color:#678cb2;
}

#mainmenu ul li .conservationon{
	color:#f5960e;
}

#mainmenu ul li a.conservationhover:hover{
	color:#f5960e;
}

#mainmenu ul li .farmon{
	color:#5fa972;
}

#mainmenu ul li a.farmhover:hover{
	color:#5fa972;
}

#mainmenu ul li .linkson{
	color:#9d8061;
}

#mainmenu ul li a.linkshover:hover{
	color:#9d8061;
}

#mainmenu ul li .contacton{
	color:#5a8f8d;
}

#mainmenu ul li a.contacthover:hover{
	color:#5a8f8d;
}

#facebook h1{
	margin:0px;
	padding:0px;
	font-family: adelle,serif;
	font-size:18px;
	line-height:25px;
	color:#ffffff;
	margin:25px 0px 12px 0px;
}

.facbookicon{
	margin-right:8px;	
}

#footer{
	margin-top:25px;	
}

#footer p{
	margin:0px;
	padding:0px;
	color:#cccccc;
	font-size:13px;
	line-height:16px;
	font-family: "angie-sans",sans-serif;
	margin-bottom:20px;
}

#footer p a{
	color:#f04a3a;
	text-decoration:none;
}

#footer p a:hover{
	color:#cd4133;	
}

#middlecol{
	width:504px;
	float:left;
	padding-top:153px;
	padding-right:40px;
	padding-left:21px;
}

#middlecol h1{
	margin:0px;
	padding:0px;
	font-size:60px;
	line-height:53px;
	margin-bottom:25px;
	font-family: adelle,serif;
	text-transform:uppercase;
}

#middlecol h2{
	margin:0px;
	padding:0px;
	font-size:30px;
	line-height:35px;
	text-transform:uppercase;
	margin-bottom:15px;
	font-family: adelle,serif;
}

#middlecol h3{
	margin:0px;
	padding:0px;
	color:#e2effb;
	font-size:16px;
	line-height:20px;
	font-family: "angie-sans",sans-serif;
	margin-bottom:45px;
}

#middlecol p{
	margin:0px;
	padding:0px;
	color:#e2effb;
	font-size:15px;
	line-height:18px;
	font-family: "angie-sans",sans-serif;
	margin-bottom:20px;
}

#middlecol p a{
	text-decoration:none;	
}

#subimages{
	width:230px;
	float:left;
	margin-right:32px;	
}

#subimages img{
	border-width:1px;
	border-color:#969b9a;
	border-style:solid;
	margin-bottom:60px;	
}
#subimages-right{
	width:230px;
	float:right;
	margin-left:32px;	
}
.imgborder{
	border-width:1px;
	border-color:#969b9a;
	border-style:solid;
	margin-bottom:60px;	
}
#rightcol{
	width:128px;
	float:left;
	padding-top:237px;
}

#tour-button{
	background-image:url(../images/bg-sub-tours.gif);
	background-repeat:no-repeat;
	background-position:top left;	
}

#tour-button a{
	width:117px;
	height:55px;
	display:block;
	color:#a9bb5c;
	text-decoration:none;
	text-transform:uppercase;
	font-family: adelle,serif;
	font-weight:bold;
	padding:12px 0px 0px 11px;
	font-size:15px;
	line-height:16px;
}

#tour-button a:hover{
	color:#819239;	
}
#tour-cost{
	float: left;
    list-style-type: none;
    margin: 0 0 10px 0;
    padding: 0;	
	width: 230px;	
}
#tour-cost li{
	color: #ffffff;
    font-size: 14px;
    margin: 0;
    padding: 0 0 8px;
	list-style-type: none;
}
#tour-cost li label{
	color: #ffffff;
    display: block;
    float: left;
    font-size: 14px;
    margin: 0;
    padding: 0;
    width: 200px;
	height: auto;
}

#wildlife-button{
	clear:right;
	background-image:url(../images/bg-sub-wildlife.gif);
	background-repeat:no-repeat;
	background-position:top left;	
}

#wildlife-button a{
	width:117px;
	height:55px;
	display:block;
	color:#f5960e;
	text-decoration:none;
	text-transform:uppercase;
	font-family: adelle,serif;
	font-weight:bold;
	padding:12px 0px 0px 11px;
	font-size:15px;
	line-height:16px;
}

#wildlife-button a:hover{
	color:#bb730c;
}

#contactform li{
	list-style-type:none;
	padding-top:5px;
	color: #ffffff;
}

#contactform li label{
	width:90px;
	display:block;
	float:left;
	font-style: normal;
}

#contactform input,textarea {
	vertical-align:text-top;
}

#contactinfo ul{
	margin:0px;
	padding:0px;
	list-style: none;	
}

.error{
	color: #F00;	
	font-size: 11px;
	font-style: normal;
	font-weight: bold;
	display: none;
}